.popup {
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  display: none;
}

.popup.active {
  display: initial;
}

.popup-mask {
  cursor: pointer;
  user-select: none;

  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  backdrop-filter: blur(10px);
}

.popup-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  width: 302px;

  background-color: #1B1B1C;
  border-radius: 5px;
  overflow: hidden;
}

.popup-header {
  position: relative;

  display: flex;
  align-items: center;
  justify-content: center;
  height: 72px;

  text-align: center;
  border-bottom: 1px solid #2D2D30;
}

.popup-header-text {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
}

.popup-header-close-icon {
  cursor: pointer;
  user-select: none;

  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  padding: 20px;

  transition: 0.3s;
}

.popup-header-close-icon:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.popup-body {
  padding: 30px;

  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  gap: 15px;
}

.popup-body-clickable-item {
  cursor: pointer;
  user-select: none;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 5px;
  width: 240px;
  height: 140px;

  background-color: #292929;
}

.popup-body-clickable-item.logo-kinglive:hover {
  background: linear-gradient(108.33deg, #10BAFF 0%, #DA1FF9 100%);
}

.popup-body-clickable-item.logo-starter:hover {
  background: linear-gradient(108.66deg, #F0C313 0%, #C37424 100%);
}

@media (min-width: 768px) {
  .popup-content {
    width: 610px;
  }

  .popup-body {
    flex-flow: row nowrap;
    justify-content: space-between;
    gap: 0;
  }

  .popup-body-clickable-item {
    width: 260px;
    height: 152px;
  }
}